=== debian/control ===
Source: jolicloud-webapp-tinyletter
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tinyletter
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://tinyletter.com/
Description: Jolicloud web application for Tinyletter
 The Tinyletter web site running in a simple Jolicloud window.
